/* Ribbons */


.corner-ribbon{
  z-index: 50;
  width: 300px;
  background: #e43;
  position: absolute;
  top: 120px;
  left: -70px;
  text-align: center;
  line-height: 50px;
  letter-spacing: 1px;
  color: #f0f0f0;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

/* Custom styles */

.corner-ribbon.sticky{
  position: fixed;
}

.corner-ribbon.shadow{
  box-shadow: 0 0 3px rgba(0,0,0,.3);
}

/* Different positions */

.corner-ribbon.top-left{
  top: 25px;
  left: -50px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.corner-ribbon.top-right{
  top: 120px;
  right: -70px;
  left: auto;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.corner-ribbon.bottom-left{
  top: auto;
  bottom: 25px;
  left: -50px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.corner-ribbon.bottom-right{
  top: auto;
  right: -50px;
  bottom: 25px;
  left: auto;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

/* Colors */

.corner-ribbon.white{background: #f0f0f0; color: #555;}
.corner-ribbon.black{background: #333;}
.corner-ribbon.grey{background: #999;}
.corner-ribbon.blue{background: #39d;}
.corner-ribbon.green{background: #2c7;}
.corner-ribbon.turquoise{background: #1b9;}
.corner-ribbon.purple{background: #95b;}
.corner-ribbon.red{background: #e43;}
.corner-ribbon.orange{background: #e82;}
.corner-ribbon.yellow{background: #ec0;}

.corner-ribbon.royal-blue{background: rgba(11, 117, 167, 1.0);}

/* videos */

#video {
    min-height: 100%;
    background-color: #666;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
}
#video video {
    min-width: 100%;
    min-height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
#video h1 {
    position: absolute;
    top: -25%;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    color: #fff;
    width: 70%;
    height: 1em;
    text-align: center;
    font-size: 300%;
    text-shadow: 1px 1px 1px #303030;
}
#video h3 {
    position: absolute;
    top: 55%;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    color: #fff;
    width: 50%;
    font-size: 200%;
    text-align: center;
    text-shadow: 1px 1px 1px #303030;
}
#video h4 {
    position: absolute;
    top: 80%;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    color: #fff;
    width: 50%;
    font-size: 200%;
    text-align: center;
}
@media screen and (max-width: 1000px) {
    #video h4 {
        top: 67%;
    }
}

#video-spacer {
    display: block;
    width: 100%;
    height: 100%;
}
/* images and text */

#content {
    position: relative;
}
.moment {
    position: relative;
    width: 98%;
    padding: 1%;
    background: rgba(255, 255, 255, 0.94);
}
.moment-image h1 {
    position: absolute;
    top: 50%;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    color: #fff;
    width: 50%;
    font-size: 200%;
    text-align: center;
    z-index: 41;
    text-shadow: 1px 1px 1px #303030;
}
@media screen and (max-width: 1000px) {
    .moment-image h1 {
        width: 80%;
        font-size: 200%;
        top: 30%;
    }
}
.moment-image h3 {
    position: absolute;
    top: 65%;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    color: #fff;
    width: 50%;
    font-size: 200%;
    text-align: center;
    z-index: 41;
    text-shadow: 1px 1px 1px #303030;
}
@media screen and (max-width: 1000px) {
    .moment-image h3 {
        width: 80%;
        font-size: 150%;
        top: 55%;
    }
}
.moment-image h4 {
    position: absolute;
    top: 80%;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    color: #fff;
    width: 50%;
    font-size: 200%;
    text-align: center;
    z-index: 41;
}
@media screen and (max-width: 1000px) {
    .moment-image h4 {
        top: 67%;
    }
}

.moment-image p {
    position: absolute;
    top: 70%;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    color: #fff;
    width: 50%;
    font-size: 100%;
    text-align: center;
    z-index: 41;
    text-shadow: 1px 1px 1px #303030;
}
.moment-image {
    width: 100%;
    height: 100%;
    padding: 0;
}
.moment-clipper {
    position: absolute;
    clip: rect(auto, auto, auto, auto);
    width: 100%;
    height: 100%;
    z-index: 40;
}
/* menu */

.fixed_menu {
    z-index: 9999;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    -webkit-transform: translateZ(0)
}
/*-webkit-transform: translateZ(0) workaround chrome */

#menu {
    z-index: 9999;
    margin-top: 0px;
    margin-bottom: 0.0cm;
    font-family: 'Comfortaa', serif;
		font-size: 1.35vw;
    font-size: 1.35em;
    background-color: rgba(0, 20, 40, 0.9);
    text-align: center;
}
#innerMenu {
    background-color: rgba(0, 0, 0, 0.0);
    color: #ffffff;
    width: 100%;
    border: #0066CC;
}
#menu a {
    color: #ffffff;
    border-bottom: 0px solid rgba(255, 0, 0, 0.0);
    background-color: rgba(0, 102, 204, 0.0);
	/*margin-left: 4em;*/
}
#menu a:hover {
    text-shadow: 0px 0px 15px rgba(255, 255, 255, 1);
}
#menu img:hover {
    -webkit-filter: drop-shadow(0px 0px 5px rgba(255, 255, 255, 0.8));
    filter: url(shadow.svg#drop-shadow);
}
.menu_flag {
    height: 0.7em;
}
.under_menu {
    z-index: 9998;
    margin-top: 0px;
    margin-bottom: 0.0cm;
    font-family: 'Comfortaa', serif;
    font-size: 1.6em;
    text-align: center;
    position: fixed;
    left: 0;
    top: 2em;
    width: 100%;
    -webkit-transform: translateZ(0)
}
.under_menu a {
    color: #ffffff;
    border-bottom: 0px solid rgba(255, 0, 0, 0.0);
    background-color: rgba(0, 102, 204, 0.0);
}
.under_menu a:hover {
    text-shadow: 0px 0px 15px rgba(255, 255, 255, 1);
    border-bottom: 3px solid #FFF;
}
#menu_bar_mob {
    z-index: 9999;
    position: fixed;
    top: 0px;
    width: 100%;
    height: 4em;
}
#menu_mob {
    z-index: 10000;
    position: fixed;
    top: 4em;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 20, 40, 0.9);
    display: none;
}
#menu_mob a {
    color: #ffffff;
    border-bottom: 0px solid rgba(255, 0, 0, 0.0);
    background-color: rgba(0, 102, 204, 0.0);
    font-size: 200%;
    padding-left: 0.5em;
}
#menu_icon {
	margin-right: 1em;
    text-align: right;
}

#menu_icon img {
    height: 4em;
    width: 3.5em;
}

#menu-spacer {
	width: 100%;
	height: 5em;
}
@media screen and (max-width: 1000px) {
    #menu-spacer {
        height: 0em;
    }
}



.anchor {
	padding-top: 2em;
}

/* button */

.button {
    cursor: pointer;
    margin: 10px;
    border-radius: 25px;
    text-decoration: none;
    padding: 10px;
    font-size: 22px;
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s;
    display: inline-block;
    font-family: 'Comfortaa';
}
.blue-button {
    color: #2c5aa0;
    border: 3px #2c5aa0 solid;
}
.blue-button:hover {
    background-color: #2c5aa0;
    color: #fff
}
.blue-background-button {
    color: #ffffff;
	background-color: rgba(11, 117, 167, 1.0);
    border: 3px rgba(11, 117, 167, 1.0) solid;
	box-shadow: 0 4px 6px 0 rgba(58, 109, 129, 0.3);
}
.blue-background-button:hover {
    background-color: #ffffff;
    color: rgba(11, 117, 167, 1.0);
	box-shadow: 0 0px 0px 0 rgba(58, 109, 129, 0.3);
}
.white-button {
    color: #fff;
    border: 3px #fff solid;
}
.white-button:hover {
    background-color: rgba(44, 90, 160, 0.7);
    color: #fff
}
.white-button2 {
    color: #fff;
    border: 3px #fff solid;
}
.white-button2:hover {
    background-color: #fff;
    color: rgba(44, 90, 160, 1.0);
}
.icon-button {
	padding-left: 10px;
    padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.corner-button{
	position: fixed;
	bottom: 1em;
	right: 1em;
	z-index: 9999;
}

.corner-image-button {
z-index: 1200;

min-height: 5em !important;

min-width: 10em !important;

height: 250px !important;

width: 500px !important;

max-height: 20vw;

max-width: 20vw;

position: fixed;

bottom: 2em;

right: 1em;
}

.corner-image-button > .title_image {
 top: 4vw;
}

@media screen and (max-width: 1000px) {
	.corner-image-button > .title_image {
	 top: 0vw;
	}
}

#print-button {
    margin-top: 4em;
    position: absolute;
    z-index: 30;
}

/* footer */

.footer {
    color: #ffffff;
    background-color: rgba(0, 20, 40, 0.9);
    padding: 1em;
    position: relative;
}
/* icon lists */

.demo-icon {
    font-family: "freewalk-picto";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 100%;
    margin-right: .2em;
    /* opacity: .8; */
    /* For safety - reset parent styles, that can break glyph codes*/
    
    font-variant: normal;
    text-transform: none;
    /* fix buttons height, for twitter bootstrap */
    
    line-height: 2em;
    /* Animation center compensation - margins should be symmetric */
    /* remove if not needed */
    
    margin-left: .2em;
    /* You can be more comfortable with increased icons size */
    /* font-size: 120%; */
    /* Font smoothing. That was taken from TWBS */
    
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    /* Uncomment for 3D effect */
    /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
.demo-icon span {
    font-family: "Comfortaa", cursive;
}
ul.icon {
    list-style-type: none;
}
ul.icon li {
    font-family: 'FontAwesome';
    text-indent: -1.4em;
}
.icon-calendar:before {
    content: '\e800';
}
.icon-clock:before {
    content: '\e801';
}
.icon-camera-alt:before {
    content: '\e802';
}
/* contact */

#wrap {
    width: 530px;
    margin: 20px auto 0;
    height: 550px;
}
#form_wrap {
    overflow: hidden;
    height: 446px;
    position: relative;
    top: 0px;
    -webkit-transition: all 1s ease-in-out .3s;
    -moz-transition: all 1s ease-in-out .3s;
    -o-transition: all 1s ease-in-out .3s;
    transition: all 1s ease-in-out .3s;
}
#form_wrap:before {
    content: "";
    position: absolute;
    bottom: 128px;
    left: 0px;
    background: url('images/before.png');
    width: 530px;
    height: 316px;
}
#form_wrap:after {
    content: "";
    position: absolute;
    bottom: 0px;
    left: 0;
    background: url('images/after.png');
    width: 530px;
    height: 260px;
}
#form_wrap.hide:after,
#form_wrap.hide:before {
    display: none;
}
#form_wrap:hover {
    height: 776px;
    top: -200px;
}
#form_contact {
    background: #f7f2ec url('images/letter_bg.png');
    position: relative;
    top: 200px;
    overflow: hidden;
    height: 200px;
    width: 400px;
    margin: 0px auto;
    padding: 20px;
    border: 1px solid #fff;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    box-shadow: 0px 0px 3px #9d9d9d, inset 0px 0px 27px #fff;
    -moz-box-shadow: 0px 0px 3px #9d9d9d, inset 0px 0px 14px #fff;
    -webkit-box-shadow: 0px 0px 3px #9d9d9d, inset 0px 0px 27px #fff;
    -webkit-transition: all 1s ease-in-out .3s;
    -moz-transition: all 1s ease-in-out .3s;
    -o-transition: all 1s ease-in-out .3s;
    transition: all 1s ease-in-out .3s;
}
#form_wrap:hover form {
    height: 530px;
}
label {
    margin: 11px 20px 0 0;
    font-size: 16px;
    color: #b3aba1;
    text-transform: uppercase;
    text-shadow: 0px 1px 0px #fff;
}
#wrap input[type=text],
textarea {
    font: 14px normal normal uppercase helvetica, arial, serif;
    color: #7c7873;
    background: none;
    width: 380px;
    height: 36px;
    padding: 0px 10px;
    margin: 0 0 10px 0;
    border: 1px solid #f8f5f1;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: inset 0px 0px 1px #726959;
    -webkit-box-shadow: inset 0px 0px 1px #b3a895;
    box-shadow: inset 0px 0px 1px #b3a895;
}
textarea {
    height: 80px;
    padding-top: 14px;
}
textarea:focus,
input[type=text]:focus {
    background: rgba(255, 255, 255, .35);
}
#form_wrap input[type=submit] {
    position: relative;
    font-size: 24px;
    color: #7c7873;
    text-shadow: 0 1px 0 #fff;
    width: 100%;
    text-align: center;
    opacity: 0;
    background: none;
    cursor: pointer;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: opacity .6s ease-in-out 0s;
    -moz-transition: opacity .6s ease-in-out 0s;
    -o-transition: opacity .6s ease-in-out 0s;
    transition: opacity .6s ease-in-out 0s;
}
#form_wrap:hover input[type=submit] {
    z-index: 1;
    opacity: 1;
    -webkit-transition: opacity .5s ease-in-out 1.3s;
    -moz-transition: opacity .5s ease-in-out 1.3s;
    -o-transition: opacity .5s ease-in-out 1.3s;
    transition: opacity .5s ease-in-out 1.3s;
}
#form_wrap:hover input:hover[type=submit] {
    color: #435c70;
}
form,
fieldset,
input,
textarea {
    margin: 0;
    padding: 0;
    border: 0;
    outline: none;
}
/* calendar */

.calendarDate {
    width: 125px;
    height: 11em;
    float: left;
    margin: 5px;
    margin-bottom: 0.5cm;
    -moz-box-shadow: 1px 2px 3px rgba(0, 0, 0, .5);
    -webkit-box-shadow: 1px 2px 3px rgba(0, 0, 0, .5);
    box-shadow: 1px 2px 3px rgba(0, 0, 0, .5);
}
.upperDate {
    width: 125px;
    height: 15%;
    background-color: #ff0000;
    color: #ffffff;
    text-align: center;
    font-family: 'Comfortaa', serif;
    font-size: 140%;
}
.upperDatePub {
    width: 125px;
    height: 24%;
    background-color: #000438;
    color: #ffffff;
    text-align: center;
    font-family: 'Comfortaa', serif;
    font-size: 140%;
}
.lowerDate {
    width: 125px;
    height: 38%;
    background-color: #ffffff;
    background-image: url('images/whiteGradient.png');
    text-align: center;
    font-family: 'Comfortaa', serif;
    font-size: 242%;
}
.lowerDatePub {
    width: 125px;
    height: 38%;
    background-color: #ffffff;
    text-align: center;
    font-family: 'Comfortaa', serif;
    font-size: 242%;
}
.contentDate {
    width: 125px;
    height: 85%;
    background-image: url('images/whiteGradient.png');
    text-align: center;
    font-family: 'Comfortaa', serif;
    font-size: 85%;
}
.spaceDate {
    width: 125px;
    height: 11em;
    float: left;
    margin: 5px;
    margin-bottom: 0.5cm;
}
@media screen and (max-width: 1000px) {
    .spaceDate {
       display: none;
    }
}

.weekDay {
    width: 125px;
    height: 30px;
    float: left;
    margin: 5px;
    margin-bottom: 0.5cm;
    background-color: #ffffff;
    text-align: left;
    font-family: 'Comfortaa', serif;
    font-size: 120%;
}
@media screen and (max-width: 1000px) {
    .weekDay {
       display: none;
    }
}

.flag {
    height: 0.75em;
}
.flag15 {
    height: 1em;
}
.intext {
    height: 1em;
}
.calendar {
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    overflow: auto;
    /* resize height to content height */
    
    padding-top: 1em;
}
@media screen and (max-width: 1000px) {
    .calendar {
       width: 100%;
    }
}


.today {
    -moz-box-shadow: 0px 0px 15px 0px #cb0000;
    -webkit-box-shadow: 0px 0px 15px 0px #cb0000;
    -o-box-shadow: 0px 0px 15px 0px #cb0000;
    box-shadow: 0px 0px 15px 0px #cb0000;
}
.past {
    opacity: 0.5;
}
@media screen and (max-width: 1000px) {
    .past {
       display: none;
    }
}

.month {
	clear: left;
}

/* alert */

.alert {
    font-size: 100%;
    font-weight: bold;
    margin: 0px;
    color: #2c5aa0;
    text-align: center;
    position: absolute;
    top: 5.5em;
    margin-left: auto;
    margin-right: auto;
    width: 98%;
    padding: 1%;
    background: rgba(255, 255, 255, 0.94);
    z-index: 40;
}
.alert:empty {
    display: none;
}
@media screen and (max-width: 1000px) {
    .alert {
       top: 4em;
    }
}

/* essentials */

.essentials_section {
    /*background-color: rgba(255, 255, 255, 0.9);*/
    /*padding: 1em;*/
    
    z-index: 20;
}
.essentials {
    font-size: 150%;
    font-weight: bold;
    /*padding: 25px;*/
    /*border: 5px solid #2c5aa0;*/
    /*margin: 25px;*/
    
    color: #2c5aa0;
    text-align: center;
    font-family: Comfortaa
}
#logo_essential {
    margin-left: auto;
    margin-right: auto;
    width: 196;
}
#logo_ch {
    width: 100px;
    float: left;
    top: 100px;
}
#tripadvisor {
    width: 180px;
    float: right;
    margin-bottom: 1em;
    margin-left: 1em;
}

#tripadvisor_5stars {
	right: 10em;
	top: 10em;
	position: fixed;
	height: 10em;
	width: 10em;
	z-index: 40;
}
@media screen and (max-width: 1000px) {
    #tripadvisor_5stars {
       	left: 2em;
		top: 5em;
		height: 5em;
		width: 5em;
    }
}

#google_ratings_5stars {
	right: 10em;
	top: 22em;
	position: fixed;	
	width: 10em;
	z-index: 40;
}
@media screen and (max-width: 1000px) {
    #google_ratings_5stars {
       right: 2em;
		top: 5em;
		height: 5em;
		width: 5em;
    }
}

#youtube_logo {
	right: 10em;
	top: 34em;
	position: fixed;	
	width: 10em;
	z-index: 40;
}

@media screen and (max-width: 1000px) {
    #youtube_logo {
			z-index: -1; /*hidden for now*/
       right: 2em;
		top: 5em;
		height: 5em;
		width: 5em;
    }
}

/* list */
.tour-list {
	margin-top: 4em;
}

.tour-list-item {
    list-style-type: none;
}



/* board */

.board {
    height: auto;
    z-index: 200;
    width: 100%;
    list-style: none;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    justify-content: space-around;
    flex-wrap: wrap;
}
.tour-board {
    position: absolute;
    top: 0;
    background-color: rgba(0, 20, 40, 0.8);
    padding: 0;
    margin: 0;
}
.board_bottom {
    top: calc(100% - 8em);
}
.board-item {
    background-color: rgba(0, 20, 40, 0.0);
    padding: 5px;
    width: auto;
    height: auto;
    margin-top: 2em;
    margin-bottom: 1em;
    border-bottom: 3px solid rgba(0, 20, 40, 0.0);
    /*line-height: 150px;*/
    
    color: white;
    font-weight: bold;
    font-size: 1em;
    text-align: center;
}
.board-item a {
    color: white;
}
.board-item:hover {
    /*text-shadow: 0px 0px 15px rgba(255, 255, 255, 1);*/
    
    border-bottom: 3px solid #FFF;
}
.reference-board-item {
    margin-left: 1em;
    margin-right: 2em;
}
.reference-board-item a {
    color: rgba(0, 20, 40, 0.8);
}
.reference-board-item:hover {
    border-bottom: 3px solid rgba(0, 20, 40, 0.8);
}
/* image board */

.image-board {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 0; /* FIXME this should be 0 */
}
@media screen and (max-width: 1000px) {
    .image-board {
        margin-top: 0em;
    }
	.image-board > * {
		flex: 1 100%;
		width: 100%;
}
}

.square_image {
    height: 30vw;
    width: 30vw;
    margin-left: 10px;
    margin-right: 10px;
    no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	box-shadow: 0px 0px 21px 0px rgba(201,201,201,0.78);
	transition: all 0.3s;
	transition-timing-function: ease;
	border-radius: 10px;
}
.square_image:hover {
    transform: scale(1.03);
	filter: contrast(130%);
	box-shadow: 0px 0px 10px 0px rgba(201,201,201,0.78);
}
@media screen and (max-width: 1000px) {
    .square_image {
        margin-left: 1vw;
        margin-right: 1vw;

		height: 70vw;
    	width: 95vw;
    }
}
.rect_image {
    height: 30vw;
    width: calc(60vw + 20px);
    margin-left: 10px;
    margin-right: 10px;
    no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	box-shadow: 0px 0px 21px 0px rgba(201,201,201,0.78);
	transition: all 0.3s;
	transition-timing-function: ease;
	border-radius: 10px;
}
.rect_image:hover {
    transform: scale(1.03);
	filter: contrast(130%);
	box-shadow: 0px 0px 10px 0px rgba(201,201,201,0.78);
}
@media screen and (max-width: 1000px) {
    .rect_image {
				/*width: calc(60vw + 2vw);*/
        margin-left: 1vw;
        margin-right: 1vw;

		height: 70vw;
    	width: 95vw;
    }
}
.title_image {
    top: 12vw;
    text-align: center;
    z-index: 300;
    position: relative;
    color: #fff;
    font-size: 2.0em;
	text-shadow: 2px 2px 2px rgb(92, 92, 92);
}

.content_image {
	top: 16vw;
	text-align: center;
	z-index: 300;
	position: relative;
	color: #fff;
	font-size: 1.5em;
	text-shadow: 2px 2px 2px rgb(92, 92, 92);
}

@media screen and (max-width: 1000px) {
    .title_image {
    	font-size: 1.5em;
	}
	.content_image {
    	font-size: 1.3em;
	}
}

/* reviews */

div#social_left {
    width: 66%;
    height: 500px;
    background: red;
    float: left;
}
div#tripadvisor_right {
    margin-left: 66%;
    height: 500px;
    background: black;
}
/* common */

body {
    overflow-x: hidden;
    margin: 0px;
    color: #2c5aa0;
    font-family: 'Comfortaa', cursive;
    height: 100%;
    width: 100%;
}
a:link {
    text-decoration: none;
    font-weight: bold;
}
.transparent-bg {
    background-color: rgba(255, 255, 255, 0.94);
}
.extendfull,
.extendleft {
    padding-left: 3000px;
    margin-left: -3000px;
}
.extendfull,
.extendright {
    padding-right: 3000px;
    margin-right: -3000px;
}
.in-shadow {
    -moz-box-shadow: inset 0 0 50px #777;
    -webkit-box-shadow: inset 0 0 50px #777;
    box-shadow: inset 0 0 50px #777;
}
.blue-in-shadow {
    -moz-box-shadow: inset 0px 0 50px #295694;
    -webkit-box-shadow: inset 0px 0 50px #295694;
    box-shadow: inset 0px 0 50px #295694;
}
.blue-bg {
    background-color: #2c5aa0;
}
html {
    -webkit-text-size-adjust: 100%;
    /* Prevent font scaling in landscape while allowing user zoom */
}
